Skip to main content
GET
https://api.dintero.com/v1
/
accounts
/
{aid}
/
search
/
external
/
organizations
/
{country}
/
{organization_number}
Get addresses for organization number from external organization registry
curl --request GET \
  --url https://api.dintero.com/v1/accounts/{aid}/search/external/organizations/{country}/{organization_number} \
  --header 'Authorization: Bearer <token>'
{
  "items": [
    {
      "organization_number": "123456789MVA",
      "business_name": "TKP technology AS",
      "business_address": {
        "address_line": "Sommerkroveien 34",
        "postal_place": "Oslo",
        "country": "NO",
        "address_line_2": "PB 123",
        "postal_code": "0349"
      },
      "registry_address": {
        "address_line": "Sommerkroveien 34",
        "postal_place": "Oslo",
        "country": "NO",
        "address_line_2": "PB 123",
        "postal_code": "0349"
      },
      "office_type": [
        "head_office",
        "branch"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://docs.dintero.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication (token authentication) should be used for accessing the API.

Use Get Token to get an access token for client credentials. Pass the token in the request header:

Authorization: Bearer {access_token}

where the access_token is JSON Web Tokens (JWT).

Path Parameters

aid
string<^[PT]{1}\d{8}$>
required

An id that uniquely identifies the account.

Required string length: 9
country
string
required

ISO 3166-1 country code

organization_number
string
required

Organization number to get addresses for

Response

Organization search result collection

items
object[]